﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper" Version="12.0.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Laaraucana.Base.Application.DTO\Laaraucana.Base.Application.DTO.csproj" />
    <ProjectReference Include="..\Laaraucana.Base.Domain.Entity\Laaraucana.Base.Domain.Entity.csproj" />
  </ItemGroup>

</Project>
